﻿@charset "utf-8";
html,body,div{border:0;font-size:100%;vertical-align:baseline;margin:0;padding:0}
body{BACKGROUND:#ececec;/*tpa=http://www.fxxwdx.com/Theme/default/images/_bg1.jpg*/) left top repeat-x #fff; padding-top:0px;
font-family:Microsoft YaHei,Arial;}/*全局字体*/
#wrapper {MARGIN: 0px auto; WIDTH: 1100px; height:auto; background-color:#FFFFFF; overflow:hidden;}
#wide_body{BACKGROUND: url("../images/wide_body_bg.png"/*tpa=http://www.fxxwdx.com/Theme/default/images/wide_body_bg.png*/) repeat-x top; width:100%; height:auto; padding:0px; margin:0px;}
.head_top_bar{BACKGROUND: url("../images/head_top_bar_bg.png"/*tpa=http://www.fxxwdx.com/Theme/default/images/head_top_bar_bg.png*/) repeat-x center; HEIGHT: 35px; line-height:35px; width:1100px; text-align:left; text-indent:10px; overflow:hidden; }
.clear{ clear:both;}
.clearfix:after{
    display: block;
    font-size: 0;
    line-height:0;
    visibility: hidden;
    height: 0;
    clear: both;
    content: " ";


}





/* --------------------------------------------------------------css Start---------------------------------------------------- */
.head_top{ width:  px; height:  28px; overflow:hidden; margin:0px 0px 0px 0px; display:block;  background:#EEEBE2}
.head_top_center{ width:  1180px; height:  px; overflow:hidden; margin:0px 0px 0px 0px; display:block;
line-height: 28px; color:#625F5D;font-size:12px; font-weight:500; text-align:left; text-indent:0px;font-family: '宋体';}
.head_top_center h1{display:inline; }
.head_top_center h2{ display:inline;}

.banner{ width:  px; height:  220px; overflow:hidden; margin:0px 0px 0px 0px; display:block; }

#flashdiv{width:100%; height:220px;overflow:hidden;}/*调高*/
/*大图切换*/
.flexslider {background:url("../images/loading.gif"/*tpa=http://www.fxxwdx.com/Theme/default/images/loading.gif*/) no-repeat 50% 50%; OVERFLOW: hidden; POSITION: relative; HEIGHT: 220px}/*调高*/
.slides {Z-INDEX: -500; POSITION: relative}
.slides LI {HEIGHT: 220px}/*调高*/
.flex-control-nav {Z-INDEX: 0;WIDTH:100%; BOTTOM: 10px; POSITION: absolute; TEXT-ALIGN: center}
.flex-control-nav LI {DISPLAY: inline; MARGIN: 0px 5px; WIDTH: 14px; ZOOM: 1; HEIGHT: 14px}
.flex-control-nav A {DISPLAY: inline-block;background:url("../images/dot.png"/*tpa=http://www.fxxwdx.com/Theme/default/images/dot.png*/) no-repeat right 0px; OVERFLOW: hidden; WIDTH: 14px; CURSOR: pointer; LINE-HEIGHT: 40px; HEIGHT: 14px}
.flex-control-nav .flex-active {BACKGROUND-POSITION: 0px 0px}
.flex-direction-nav {Z-INDEX: 3; WIDTH:100%; POSITION: absolute; TOP: 45%}
.flex-direction-nav LI A {DISPLAY: block; OVERFLOW: hidden;WIDTH:50px; CURSOR: pointer;POSITION: absolute; HEIGHT: 50px}
.flex-direction-nav LI A.flex-prev {background:url("../images/prev.png"/*tpa=http://www.fxxwdx.com/Theme/default/images/prev.png*/) no-repeat center center; LEFT: 40px}
.flex-direction-nav LI A.flex-next {RIGHT: 40px;background:url("../images/next.png"/*tpa=http://www.fxxwdx.com/Theme/default/images/next.png*/) no-repeat center center}


.act_section1{width:562px;float:right;}
.qh_img1{ width:562px; height:  339px; overflow:hidden; margin:0px 0px 0px 0px; display:block;  background:#EFEFEF;border:#E4E2E2 solid 1px;}
/*重要公告*/
.tzgg_div{width:562px;height:122px;}
.tzgg_div h3{float:left;width:41px;height:112px;overflow:hidden;padding-top:10px;background:#ef9a00;font-size:18px;color:#fff;text-align:center;border-top-right-radius:15px;border-bottom-right-radius:15px;}
.tzgg_ul{float:left;width:515px;height:112px;padding:10px 0 0 5px;background:#fef7e8;overflow:hidden;}
.tzgg_ul li{text-align:left;overflow:hidden;}
.tzgg_ul li i{font-size:12px;color:#d42a10;margin-right:6px;}
.tzgg_ul li a{font-size:12px;color:#333;}
.tzgg_ul li span{font-size:12px;color:#999;}

/*重要公告 end*/
.news1{width:430px; height: 339px; overflow:hidden; margin:0px 0px 0px 0px; display:block; float:left; ;background:#fff;}
.news1_top       { width:430px; height:  39px; display:block; border-bottom:2px solid #727c86;}
.news1_top h1   { width:123px;  height:39px; line-height:39px;float:left;color:#d42a10;font-size:18px; font-weight:500; text-align:center; font-family:Microsoft YaHei,Arial;border-bottom:2px solid #d42a10;}
.news1 h2{cursor:pointer;font-size:20px;color:#d42a10;text-align:center;}
.news1 h6{padding-left:10px;text-indent:24px;height:45px;text-align:left;font-size:12px;color:#999;overflow:hidden;white-space:wrap;text-overflow:ellipsis;}
.news1 h6 a.xx_a{font-size:12px;color:#d42a10;}
.news1 h6:hover{color:#d42a10;}
/*.news_top h2 a{ width:  53px;   height:  px; overflow:hidden; margin:0px 0px 0px 0px; display:block; float:right;line-height:  39px; color:#7F7F7F;font-size:12px; font-weight:500; text-align:center;  }
.news_top h3 a{ width:  73px;   height:  px; overflow:hidden; margin:0px 0px 0px 0px; display:block; float:left;background:url("../images/xian.jpg"/*tpa=http://www.fxxwdx.com/Theme/default/images/xian.jpg*/) right center no-repeat;line-height:  39px; color:#7F7F7F;font-size:12px; font-weight:500; text-align:center;font-family:"宋体"  }*/
.news_mid1       { width:  px; height:  px; overflow:hidden; margin:0px 0px 0px 0px; display:block; }
.news_left     { width:  px; height:  px; overflow:hidden; margin:0px 0px 0px 0px; display:block; float:left; background:url("../images/_left.jpg"/*tpa=http://www.fxxwdx.com/Theme/default/images/_left.jpg*/) center no-repeat; }
.news_right   { width:  px; height:  px; overflow:hidden; margin:0px 0px 0px 0px; display:block; float:left;  }



/*新闻列表*/
.xxlb_bottom{width:1000px;margin:0 auto;}
.xxlb_div{width:766px;float:left;}

.jxky1      { width: 380px; height:243px;background:#fff; overflow:hidden; margin:0px 0px 6px 0px; display:block; float:left ;}
.jxky_top1       { width:380px; height:  39px;display:block;border-bottom:2px solid #727c86; }
.jxky_top1 h1   { width:  123px;  height:  39px;line-height:39px;float:left; color:#d42a10;font-size:18px; font-weight:500; text-align:center; font-family:Microsoft YaHei,Arial;border-bottom:2px solid #d42a10;}

.jxky_mid1       { width:  380px; overflow:hidden; display:block;padding-top:0px;}
.jxky_left     { width:  px; height:  px; overflow:hidden; margin:0px 0px 0px 0px; display:block; float:left; background:url("../images/_left.jpg"/*tpa=http://www.fxxwdx.com/Theme/default/images/_left.jpg*/) center no-repeat; }
.jxky_right   { width:  px; height:  px; overflow:hidden; margin:0px 0px 0px 0px; display:block; float:left;  }

.left1{width:230px;float:right;}
.tzgg1      { width:230px; height:  px; overflow:hidden; margin:0px 0px 6px 0px; display:block;background:#fffaf2;}
.tzgg_top1       { width:230px; height:  36px; overflow:hidden; margin:0px 0px 0px 0px; display:block; }
.tzgg_top1 h1   { width:115px;  height:  36px; line-height:36px;overflow:hidden; margin:0px 0px 0px 0px; display:block; float:left; color:#fff;font-size:18px; font-weight:500; text-align:center; font-family:Microsoft YaHei,Arial ;background:#d42a10;}
.tzgg_mid1{padding-bottom:15px;width:230px;overflow:hidden;}
.tzgg_cs{width:235px;}
.tzgg_cs a{float:left;display:block;width:114px;height:54px;line-height:54px;font-size:15px;color:#333;text-align:center;border-top:2px solid #ebd5d3;border-right:2px solid #ebd5d3;}
.tzgg_dl{padding-bottom:40px;}
.tzgg_dl dd{width:210px;height:54px;line-height:54px;font-size:18px;color:#333;background:#f6f6f6;border-radius:6px;border:1px solid #efefef;margin-top:12px;}
.tzgg_dl dd a{color:#333;padding-left:36px;width:174px;display:block;text-align:left;font-size:15px;}
.tzgg_ewm{width:180px;height:83px;overflow:hidden;}
.tzgg_ewm  a.ewm_a1{width:83px;height:83px;display:block;float:left;overflow:hidden;}
.tzgg_ewm  a.ewm_a2{width:83px;height:83px;display:block;float:right;overflow:hidden;}
.tzgg_ewm  a img{width:83px;height:83px;overflow:hidden;}
.tzgg1 h6{font-size:14px;color:#333;text-align:center;margin-top:12px;padding-bottom:20px;}
/*图片*/
.ggimg_ul{width:1000px;margin:0 auto;}
.ggimg_ul li{width:1000px;margin-bottom:5px;}
.ggimg_ul li a{display:block;}
.ggimg_ul li a img{width:1000px;height:80px;margin:0 auto;overflow:hidden;}
/* --------------------------------------------------------------css End------------------------------------------------------- */


/* =================== own start ===========================  */
.mainer1{width:1000px;height:auto;margin:9px 0px 0px 0px; }
.lefts1{width:1000px; height:  px; margin:0px 0px 0px 0px; display:block;}
/*.rights{width:  266px; height:  px; overflow:hidden; margin:0px 0px 0px 0px; display:block; float: right }*/
/*滚动图片*/
.img_act{width:1000px;padding-bottom:12px;margin:0 auto;background:#fff;}
.img_actop{height:39px;border-bottom:2px solid #727c86;}
.img_actop h1{width:123px;height:39px;line-height:39px;font-size:18px;color:#d42a10;text-align:center;float:left;border-bottom:2px solid #d42a10;}
/*快速链接*/
.kslj_div{padding-top:13px;padding-bottom:15px;background:#d1d1d1}
.kslj_div h4{width:102px;float:left;text-align:center;font-size:18px;color:#333;}
.kslj_dl{float:left;margin-top:5px;}
.kslj_dl dd{position:relative;float:left;width:150px;height:20px;line-height:20px;border:1px solid #333;font-size:14px;color:#333;background:#fff;text-align:center;margin:0 30px 0 40px;}
.xiala_img{float:right;margin-top:3px;}
.web_list{display:none;position:absolute;z-index:100;top:20px;left:0;width:150px;padding:15px 0;background:#fff;text-align:center;}
.web_list a{display:block;font-size:14px;color:#333;margin-bottom:6px;}
.web_list a:hover{color:#666;}
/*网站底部常用样式*/
.foot1{ width:  px; height:  135px; overflow:hidden; margin:10px 0px 0px 0px; display:block;}
.foot1_div{width:310px;margin:0 auto;}
.foot1_img{float:left;}
.foot1_text{float:right;}
.foot1_text a{font-size:14px;color:#333;display:block;text-align:center;}





.mF_classicHC .pic{overflow:hidden;}
.mF_classicHC .pic li{}
.mF_classicHC .txt li{background:#efefef;overflow:hidden; display: block}
.mF_classicHC .txt li a{display:block;color:#fff;text-align:center;font-size:13px;font-weight:100;text-decoration:none;font-family:Microsoft YaHei,Arial;
position:absolute;bottom:34px;left:10px;z-index:100}/*文字样式*/
.mF_classicHC .num,.mF_classicHC .num-bg{height:37px;position:absolute;z-index:3;right:0;bottom:37px;color:#fff;}/*按钮样式*/
.mF_classicHC .num-bg{width:100%;}
.mF_classicHC .num-bg li{position:absolute;}
.mF_classicHC .num li{float:left;width:24px;height:16px;line-height:16px; font-size:12px;text-align:center;cursor:pointer;position:relative;background:#666;}
.mF_classicHC .num li span{position:absolute;top:0;left:0;width:1px;height:16px;overflow:hidden;background:#efefef; font-size:12px;}
.mF_classicHC .num li.current,.mF_classicHC .num li.hover{background:url("../Theme/ico/lump.gif") left 0px no-repeat;}/*当前/悬停按钮样式*/
.mF_classicHC .num li.hover{background-position:right bottom;}
.mF_classicHC A,.mF_classicHC A:hover,.mF_classicHC A:link,.mF_classicHC A:visited,.mF_classicHC A:hover,.mF_classicHC A:active {                                    text-decoration: none; color:#fff}/*按钮字体颜色*/






/*网站头部导航*/
.nav{width:100%;margin:0 auto;background:#d42a10;}
.nav_ul{width:1000px;margin:0 auto;}
.nav_ul li{float:left;margin-right:5px;}
.nav_ul li a{display:block;padding:10px 17px;font-size:18px;color:#fff;}
.nav_ul li a:hover{background:#fff;color:#333;}
.nav_ul li a.nav_lion{background:#fff;color:#333;}




/*新闻条目*/
#news1_lists{ float:none;width:93%; margin:3px 0px 0px 0px;  }
#news1_lists ul{  width:100%;}
#news1_lists ul li{text-indent:15px; text-align:left; width:100%; overflow:hidden;list-style-type: none;float:left;}
#news1_lists ul li h1{height:27px; line-height:27px; width:auto; text-align:left;float:left; clear:right;}
#news1_lists ul li h1 i{color:#d42a10;font-size:12px;margin-right:12px;}
#news1_lists ul li h1 a,#news1_lists ul li h1 a:link,#news1_lists ul li h1 a:visited,#news1_lists ul li h1 a:active
{color:#484848;text-decoration:none; text-align:left; font-weight:100;font-size:13px;}
#news1_lists ul li h1 a:hover
{color:#d42a10;text-decoration:none; text-align:left; font-weight:100;font-size:13px;}
#news1_lists ul li h1 img{display:inline}
#news1_lists ul li span{ float:right; text-align:left; font-weight:100;height:18px; line-height:16px; width:auto;font-size:12px; color:#484848;margin-top:5px; }



.ScrollLeft {  width:px; height:px;overflow:hidden;margin:0px 0px 0px 20px;float:right}/*滚动图片的 宽度定义间距 样式*/
.ScrollLeftImgBg{width:px; height:px; overflow:hidden;margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;text-align:center;;display:block}
.ScrollLeftImg1{ border:1px solid #333;padding:0; }
.ScrollLeftTxtCenter{ width:auto; text-align:center}
.ScrollLeftBgTxt a{         width:px; height:20px;  font-size:12px; line-height:20px;  color: #333;;margin:0px auto 0px auto; overflow: hidden; }/*滚动图片 的字体样式*/
.ScrollLeftBgTxt a:link{    width:px;   font-size:12px; line-height:20px;  color: #333; text-align:center}
.ScrollLeftBgTxt a:visited{ width:px;   font-size:12px; line-height:20px;  color: #333; text-align:center}
.ScrollLeftBgTxt a:active{  width:px;   font-size:12px; line-height:20px;  color: #333; text-align:center}
.ScrollLeftBgTxt a:hover{   width:px;   font-size:12px; line-height:20px;  color: #000; text-align:center}




